Avstopam User Manual(0)

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd"> <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

NAME

avstopam - convert an AVS X image to a Netpbm image

SYNOPSIS

avstopam [avsfile]

DESCRIPTION

This program is part of Netpbm(1)

avstopam reads a Stardent <acronym xml:lang="en" title="Application Visualization System">AVS</acronym> X image as input and produces a Netpbm image as output.

avsfile is the input file, which defaults to Standard Input. Output is always on Standard Output.

AUTHOR

Copyright © 2010 Scott Pakin, scott+pbm@pakin.org.

SEE ALSO

pamtoavs(1) , pam(5)